Bug 242188 - Missing Fedora 7 SRPM for ruby-libs
Missing Fedora 7 SRPM for ruby-libs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: createrepo (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 22:27 EDT by Dave Blackburn
Modified: 2014-01-21 17:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-02 06:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Blackburn 2007-06-01 22:27:41 EDT
Description of problem:

ftp://download.fedora.redhat.com/pub/fedora/linux/releases/7/Fedora/i386/os/Fedora
...
ruby-1.8.6-2.fc7.i386.rpm  	519 KB  	05/23/07  	20:25:00
ruby-libs-1.8.6-2.fc7.i386.rpm 	1726 KB 	05/23/07 	20:26:00
...

but

ftp://download.fedora.redhat.com/pub/fedora/linux/releases/7/Fedora/source/SRPMS/
...
ruby-1.8.6-2.fc7.src.rpm  	4987 KB  	05/23/07  	20:25:00
samba-3.0.25-2.fc7.src.rpm 	17868 KB 	05/23/07 	20:29:00
...

Also, F6 RPMs were available for rubygems ruby-rdoc ruby-irb 
but are not in the F7 repo.

Version-Release number of selected component (if applicable):
F7

How reproducible:
At URL

Steps to Reproduce:
1. Access URL
2.
3.
  
Actual results:

SRPM missing

Expected results:

SRPM to be present.

Additional info:

Is there a place you can point me at to get these SRPMs?
Thanks much,
Dave
Comment 1 Paul Nasrat 2007-06-02 06:36:36 EDT
rpm -q --qf '%{sourcerpm}\n' ruby-libs or repoquery -qs ruby-libs

should show ruby as the src - rpm for ruby-libs, it's a subpackage


Note You need to log in before you can comment on or make changes to this bug.